Bug 234119 - HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 SO [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 SO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-27 02:46 EDT by Narayanan
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 03:14:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 6 Xu Bo 2007-03-28 03:44:45 EDT
Product Description is as follows:
Processors: 2xDual core Intel Xeon Processor Speed: 3.73GHz, L2 Cache: 2x2MB
Memory: 4GB
Hard Disk Drive: HITACHI HUS151473VLS300 73GB HDD
Network Interface Card: 2xIntel 82563EB Gigabit Ethernet Speed: 10/100/1000 Mbps
Video: ATI ES1000 
USB Ports: 5
CDROM: LG GCR-8526B
Mother Board: Intel S5000VSASAS
Chipset: S5000V

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.